Subject: Trainer Candidate - Mukesh Singh
From: Mukesh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 08:11:43 -0400

| | Tech Support Test

Name | Mukesh Singh
E-mail | [email-masked]
Phone Number | (91) 7217698238
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector-44, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process Developer | | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I was provided training to the team members and new joinees regarding process and updated SOP according to the client on monthly basis.i was also part of RPA i.e Robotics Process Automation . In Automation I was making user story regarding our process for our IT Developers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was part of Automation then I was facing issues between the IT Developers.i was making user story regarding my process and update user story on monthly basis for our developers but they had their own issues with their management and each other. So some time I was facing issues to complete Automation in our process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Easily manage complaints and help to the customer i.e good customer service.
When customer easily reach out with their complaints and after that he satisfied and happy with our services i.e great customer service.

What according to you makes you a good candidate for this position? | I have total experience 7 years 7 month in customer service operations profile. More than 3 years experience in training department.so I think my profile is suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |